{% extends 'user.html.twig' %}

{% block title %}Modification du profil de {{ app.user.prenom }} {{ app.user.nom }} {% endblock %}

{% block body %}
<div class="container">
    <div class="row justify-content-md-center p-5">
        <div class="col">
			<h1>Modification du profil de {{ app.user.prenom }} {{ app.user.nom }}</h1>
            <form name="editProfile_form" method="post" enctype="multipart/form-data">
            <div class="form-material">
                 {{ form_start(editProfile_form, {
                    'attr': {
                        'novalidate': 'novalidate',
                        }
                    })
                    }}
                    <div class="row">
                        <div class="col">
                            {{ form_row(editProfile_form.nom, {'attr': {'class': 'form-control rounded-1'}}) }}
                        </div>
                        <div class="col">
                            {{ form_row(editProfile_form.prenom) }}
                        </div>
                    </div>
                    {{ form_row(editProfile_form.dateNaissance) }}
                    {{ form_row(editProfile_form.lieuDeNaissance, {'attr': {'class': 'form-control rounded-1'}}) }}
                    {{ form_row(editProfile_form.adressePhysique) }}
                    {{ form_row(editProfile_form.paysDeResidence) }}
                    {{ form_row(editProfile_form.departementDeResidence) }}
                    {{ form_row(editProfile_form.paysDeNaissance, {'attr': {'class': 'form-control rounded-1'}}) }}
                    {{ form_row(editProfile_form.ville) }}
                    {{ form_row(editProfile_form.codePostale) }}
                    {{ form_row(editProfile_form.profession) }}
                    {{ form_row(editProfile_form.departementDeNaissance) }}
                    {{ form_row(editProfile_form.uploadImageUser) }}
                    {{ form_row(editProfile_form.valider, {
                        'label': 'Valider' ,
                        'class': 'btn shadow-1 rounded-1 blue'
                    }) }}
                    {{ form_end(editProfile_form) }}
                    {{ form_rest(editProfile_form) }}
            </div>
            </form>
        </div>
    </div>
</div>
{% endblock %}